﻿
body {
    background-color: #eaeaea;
    font-family: 微軟正黑體　;
}

.font-c {
    font-family: 微軟正黑體　;
}

.intro {
    background-color: #999999;
}

.intro-display2 {
    display: none;
}

.intro-display1 {
    display: block;
}

.group-price {
    margin-top: 0.2rem;
}

    .group-price h1 {
        font-family: 微軟正黑體;
        font-size: 20px;
        color: #000000;
        display: block;
        clear: both;
        line-height: 24px;
        margin: 10px 0 5px 0;
        text-align: center;
    }

.notice {
    font-family: 微軟正黑體;
    font-size: 14px;
    height: 20px;
    color: #333;
    clear: both;
    height: auto;
    text-align: center;
    overflow: hidden;
    margin-top: 3rem;
}

.notice ul {
    text-align: left;
    display: inline-block;
    margin-left: 0px;
    padding-left: 0px;
}

.notice ul h1 {
    font-family: 微軟正黑體;
    font-size: 15px;
    color: #ffffff;
    background-color: #666666;
    display: inline-block;
    padding: 5px;
}
.notice label {
    font-family: 微軟正黑體;
    font-size: 15px;
    color: #ffffff;
    background-color: #666666;
    display: inline-block;
    padding: 5px;
}

.notice li {
    list-style-position: inside;
    list-style-type: decimal;
    text-align: left;
    padding-left: 0px;
    margin-left: 0px;
    margin-bottom: 5px;
}

.group-price p {
    font-family: 微軟正黑體;
    font-size: 22px;
    height: 20px;
    color: #333;
    display: block;
    clear: both;
    text-align: center;
    margin-bottom: 25px;
}

    .group-price p span {
        font-weight: bold;
        color: #ad0008;
        margin-left: 20px;
    }

.bg-group {
    background-color: #ffffff !important;
    padding: 0rem 1rem 00rem 1rem;
    border-radius: 5px;
    margin-top: 3rem;
}

    .bg-group h2 {
        font-family: 微軟正黑體;
        font-size: 25px;
        line-height: 24px;
        color: #000000;
        padding: 1rem;
        font-weight: bold;
        border-bottom: 4px solid #fd4f4f;
        margin: 1rem 1rem 2rem 1rem;
    }

.bg-group2 {
    background-color: #ffffff !important;
    padding: 0rem 1rem 00rem 1rem;
    border-radius: 5px;
    margin-top: 3rem;
}

    .bg-group2 h2 {
        font-family: 微軟正黑體;
        font-size: 25px;
        line-height: 24px;
        color: #000000;
        padding: 1rem;
        font-weight: bold;
        border-bottom: 4px solid #fd4f4f;
        margin: 1rem 1rem 2rem 1rem;
    }

    .bg-group2 h1 {
        font-family: 微軟正黑體;
        font-size: 24px;
        line-height: 30px;
        color: #000000;
        padding: 1rem;
        font-weight: bold;
        margin: 1rem 1rem 0rem 1rem;
    }

    .bg-group2 h3 {
        font-family: 微軟正黑體;
        font-size: 16px !important;
        line-height: 24px !important;
        color: #1f3276 !important;
        padding: 0.5rem !important;
        margin: 0rem 0.5rem !important;
        text-align: left !important;
    }

    .bg-group2 p {
        font-family: 微軟正黑體 !important;
        font-size: 14px !important;
        line-height: 21px !important;
        color: #666666 !important;
        padding: 0.5rem !important;
        margin: 0rem 0.5rem !important;
        text-align: left !important;
    }

.bg-group_none {
    padding: 0rem 1rem 0rem 1rem;
    border-radius: 5px;
    margin-top: 1.5rem;
}

    .bg-group_none h2 {
        font-family: 微軟正黑體;
        font-size: 25px;
        line-height: 24px;
        color: #000000;
        padding: 1rem;
        font-weight: bold;
        margin: 1rem 1rem 2rem 1rem;
    }

    .bg-group_none h3 {
        font-family: 微軟正黑體;
        font-size: 16px;
        line-height: 24px;
        color: #000000;
        padding: 1rem;
        margin: 0rem 1rem 1rem 1rem;
    }

    .bg-group_none h4 {
        font-family: 微軟正黑體;
        font-size: 16px;
        line-height: 24px;
        color: #000000;
        padding: 0rem;
        margin: 0rem 1rem 0rem 1rem;
        text-align: left !important;
    }

        .bg-group_none h4 span {
            color: #007bff;
        }

.group {
    padding-top: 20px !important;
}

    .group h1 {
        font-family: 微軟正黑體;
        font-size: 17px;
        line-height: 24px;
        color: #000000;
    }

    .group p {
        font-family: 微軟正黑體;
        font-size: 15px;
        line-height: 24px;
        color: #666666;
    }

.copyright {
    margin-top: 1rem;
    clear: both;
    overflow: hidden;
    display: block;
}

    .copyright p {
        font-family: 微軟正黑體
    }

.nav-right {
    float: right;
}

    .nav-right li {
        list-style: none;
        color: #ffffff;
        display: block;
        float: left;
    }

.img-auto {
    max-width: 50%;
    height: auto;
}

.font1 {
    font-size: 30px;
    font-family: 微軟正黑體;
    font-weight: bold;
}

    .font1 span {
        margin-left: 50px;
        color: #848484;
        font-weight: normal;
    }

.font2 {
    font-size: 15px !important;
    font-family: 微軟正黑體;
    line-height: 24px;
    color: #ad0011 !important;
    margin-top: 2rem;
}

.font3 {
    font-size: 30px;
    font-family: 微軟正黑體;
    font-weight: bold;
    color: #B70003;
}

.item_border-bottom {
    padding-bottom: 10px;
    margin: 0 auto 10px auto;
    border-bottom: 1px dotted #999999;
    width: 75%;
}

.checkbox-1 {
    margin-right: 10px;
    width: 25px;
    height: 25px;
}

.p-3 {
    margin: 3rem 0;
}

.middle {
    display: inline-block;
    margin: 0 auto;
}

.order-list-p {
    font-family: 微軟正黑體;
    font-size: 15px;
    text-align: center;
}

.breadcrumb-font {
    font-family: 微軟正黑體;
    font-size: 15px;
}

.cart-c0 {
    background-color: #dde0e3;
    overflow: hidden;
}

.cart-c1 {
    background-color: #e9ecef;
    overflow: hidden;
}

.cart-table {
    font-family: 微軟正黑體;
    font-size: 16px;
    padding: 5px;
    overflow: hidden;
}

.cart-table_55 {
    width: 55%;
    float: left;
    display: inline-block;
    text-align: center;
    font-family: 微軟正黑體;
    font-size: 16px;
    padding: 5px;
}

.cart-table_15 {
    width: 15%;
    float: left;
    display: inline-block;
    text-align: center;
    font-family: 微軟正黑體;
    font-size: 16px;
    padding: 5px;
}

    .cart-table_15:last-child {
    }

.cart-table_55 span {
    display: block;
    font-size: 14px;
    color: #007bff;
}

.cart-h55 {
    height: 55px;
}

.cart-table_dark {
    background-color: #212529;
    color: #fff;
    font-weight: bold;
    overflow: hidden;
}

.cart-table_item {
    width: 38%;
    float: left;
    text-align: center;
    padding: 0.5rem;
}

.cart-table_item span {
    display: block;
    font-size: 14px;
    color: #007bff;
}

.cart-table_itemA {
    width: 52%;
    float: left;
    text-align: center;
    padding: 0.5rem;
}

.cart-table_itemA span {
    display: block;
    font-size: 14px;
    color: #007bff;
}

.cart-table_item2 {
    width: 60%;
    float: left;
    text-align: center;
    padding: 0.5rem;
}

.cart-table_item2 span {
    display: block;
    font-size: 14px;
    color: #007bff;
}

.cart-table_list {
    width: 45%;
    float: left;
    text-align: center;
}
.cart-table_listA {
    width: 48%;
    float: left;
    text-align: center;
}
.cart-table_list_nodelete {
    width: 60%;
    float: left;
    text-align: center;
}
.cart-table_list2 {
    width: 40%;
    float: left;
    text-align: center;
}

.cart-table_delete {
    width: 10%;
    float: left;
    text-align: center;
    padding: 0.6rem 0.6rem 0.3rem 0.0rem;
}

.cart-table_list ul {
    margin: 0px;
    padding: 0px;
}
.cart-table_listA ul {
    margin: 0px;
    padding: 0px;
}
.cart-table_list li {
    width: 25%;
    float: left;
    text-align: center;
    list-style: none;
    padding: 0.5rem;
}
.cart-table_listA li {
    width: 23%;
    float: left;
    text-align: center;
    list-style: none;
    padding: 0.5rem;
}
.cart-table_list li span, .cart-table_listA li span {
    display: none;
}

.cart-table_list2 ul {
    margin: 0px;
    padding: 0px;
}

.cart-table_list2 li {
    width: 33%;
    float: left;
    text-align: center;
    list-style: none;
    padding: 0.5rem;
}

.cart-table_list2 li span {
    display: none;
}

.cart-price {
    text-align: center;
    background-image: url('../images/cart-price-bg.png');
    background-repeat: no-repeat;
    background-position: top center;
    overflow: hidden;
    margin: -5px 5px 5px 7px;
    padding: 0px 0 0 0;
}

.cart-price-in {
    background-color: #333;
    width: 100%;
    margin: 10px 0 0 0;
    padding: 15px 10px;
    clear: both;
    overflow: hidden;
}

.cart-price-left {
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    float: left;
    width: 64%;
    color: #fff;
    text-align: left;
}

.cart-price-right {
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    float: right;
    width: 35%;
    color: #fff;
    text-align: right;
}

.font4 {
    color: #FFE500;
    font-size: 16px;
    font-weight: 600;
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
}

.font5 {
    color: #333;
    font-size: 16px;
    font-weight: 600;
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    margin: 5px;
}
#addtd {
    width: 86px;
}
#overseastd {
/*    padding-left: 40px;*/
}
.form-font5 {
    color: #333;
    font-size: 1rem;
    font-weight: 600;
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    margin: 5px;
    display: inline-block;
    float: left;
    margin-right: 10px;
    width: 4rem;
}

.form-font5b {
    color: #333;
    font-size: 1rem;
    font-weight: 600;
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    margin: 5px 0px 5px 0px;
    display: inline-block;
    float: left;
    margin-right: 0px;
    width: 2.1rem;
}

.form-font6 {
    color: #333;
    font-size: 1rem;
    font-weight: 600;
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    margin: 5px;
    display: inline-block;
    float: left;
    margin-right: 10px;
}

.form-font7 {
    color: #333;
    font-size: 12px;
    font-weight: 600;
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    margin: 5px;
    display: inline-block;
    float: left;
    margin-right: 10px;
}

.form-font8 {
    color: #333;
    font-size: 1rem;
    font-weight: 600;
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
    margin: 5px;
    display: inline-block;
    float: right;
    margin-right: 5px;
    line-height: 40px;
}

.font9 {
    color: #333;
    font-size: 1rem;
    font-weight: 600;
    font-family: 微軟正黑體;
    margin: 5px;
    display: inline-block;
}

.form-a {
}

    .form-a li {
        margin: 0.5rem 0;
    }

.cart-icon {
}

    .cart-icon ul {
        padding: 0px;
        margin: 0px;
    }

    .cart-icon li {
        list-style: none;
        display: inline-block;
        width: 49%;
        padding: 10px;
        font-family: 微軟正黑體;
        font-size: 1.5rem;
        font-weight: bold;
        color: #ffffff;
        border-right: 1px #ffffff solid;
    height: 44px;
}

        .cart-icon li a:hover, .cart-icon li a:visited, .cart-icon li a:checked, .cart-icon li a:link {
            text-decoration: none;
            color: #ffffff;
        }

        .cart-icon li:last-child {
            border-right: none;
        }

.process {
    font-family: 微軟正黑體;
    font-size: 35px;
    text-align: center;
}

.process-arr {
    font-size: 20px;
    color: #ff9c00;
    margin: 0 10px 0px 10px;
}

.process-arr_none {
    font-size: 20px;
    color: #bdc0c3;
    margin: 0 10px 0px 10px;
}

.padding-left_1 {
    padding-left: 1rem;
}

.table2 {
    margin-bottom: 1rem;
    background-color: transparent;
    font-family: 微軟正黑體;
    font-size: 16px;
}

    .table2 th,
    .table2 td {
        padding: 0.75rem;
        vertical-align: top;
    }

    .table2 th {
        text-align: right;
    }

    .table2 td {
        text-align: left;
    }

.orderfinish {
    margin-top: 5rem;
}

    .orderfinish p {
        font-family: 微軟正黑體;
        font-size: 20px;
        line-height: 30px;
    }

        .orderfinish p span {
            font-weight: bold;
            color: #dc3545;
        }

    .orderfinish ul {
        margin: 2rem 0 0 0;
        padding: 0px;
    }

    .orderfinish li {
        font-family: 微軟正黑體;
        font-size: 20px;
        line-height: 30px;
        color: #033360;
        font-weight: bold;
        display: block;
        list-style: none;
        margin: 0 0 0.3rem 0;
        padding: 0px;
    }


.input-group {
    width: 39%;
    margin-top: 5px;
}

.input-group {
    display: table;
    border-collapse: separate;
}

.input-group-addon:first-child {
}

.input-group-addon {
    padding: 3px 3px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.input-group-addon, .input-group-btn {
    white-space: nowrap;
    vertical-align: middle;
}

.title {
    width: 100%;
    clear: both;
}

    .title p {
        font-family: 微軟正黑體;
        font-size: 16px;
        margin-top: 15px;
        background-color: #e8e8e8;
    }

.title-line {
    width: 100%;
    overflow: hidden;
}

.cart-2 {
    padding: 0 0px;
}

    .cart-2 ul {
        padding: 8px 0 0;
        margin: 0 0px;
    }

    .cart-2 li {
        list-style: none;
        list-style-position: outside;
        font-family: \5FAE\8EDF\6B63\9ED1\9AD4, \65B0\7D30\660E\9AD4;
        font-size: 14px;
        color: #666;
        margin-bottom: 7px;
        padding-left: 3px;
        text-align: left;
    }

#City, #Local, #City2, #Local2 {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}

.sendInformation select {
    width: auto !important;
}

button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

#receive input[type=text], #receive select {
    width: 95%;
}

select:not(:-internal-list-box) {
    overflow: visible !important;
}

.productQty {
    text-align: center;
    width: 30%;
    height: 30px;
    font-size: 13px;
}

@media (min-width: 1024px) {
    .item_border-bottom {
        width: 90%;
    }
    .productQty {
        text-align: center;
        width: 50%;
        height: 30px;
        font-size: 13px;
    }
}

@media (max-width: 768px) {
    .lessnumber {
        clear: both;
    }

    .order-list-p {
        font-family: 微軟正黑體;
        font-size: 13px;
        text-align: center;
    }

    .p-3 {
        margin: 0;
    }

    .checkbox-1 {
        margin-right: 5px;
        width: 20px;
        height: 20px;
    }

    .item_border-bottom {
        padding-bottom: 10px;
        margin: 0 auto 10px auto;
        border-bottom: 1px dotted #999999;
        width: 95%;
    }

    .font1 {
        font-size: 20px;
    }

        .font1 span {
            margin-left: 25px;
        }

    .font2 {
        font-size: 13px !important;
        font-family: 微軟正黑體;
        line-height: 20px !important;
        color: #ad0011 !important;
        margin-top: 2rem;
    }

    .font3 {
        font-size: 25px;
        font-family: 微軟正黑體;
        font-weight: bold;
        color: #B70003;
    }

    .item_border-bottom {
        padding-bottom: 10px;
        margin: 0 auto 10px auto;
        border-bottom: 1px dotted #999999;
        width: 95%;
    }

    .checkbox-1 {
        margin-right: 5px;
        width: 20px;
        height: 20px;
    }

    .mt-2, .my-2 {
        margin-top: 2rem !important;
        margin-bottom: 1rem;
    }

    .mt-3, .my-3 {
        margin-top: 2rem !important;
        margin-bottom: 2rem;
    }

    .intro-display1 {
        display: none;
    }

    .intro-display2 {
        display: block;
    }

    .group-price {
        margin-top: 0rem !important;
    }

        .group-price p {
            font-family: 微軟正黑體;
            font-size: 18px;
            height: 20px;
            color: #333;
            display: block;
            clear: both;
            text-align: center;
            margin-bottom: 15px;
        }

            .group-price p span {
                font-weight: bold;
                color: #a00007;
                margin-left: 20px;
            }

    .copyright p {
        font-size: 0.9rem;
    }

        .copyright p span {
            display: none;
        }

    .card-body {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        padding: 0.5rem;
    }

    .notice {
        font-size: 12px;
        margin-top: 3rem;
    }

        .notice ul h1 {
            font-size: 13px;
        }

    .img-auto {
        max-width: 100%;
        height: auto;
    }

    .bg-group_none h4 {
        margin: 0rem 1rem 0.5rem 1rem;
    }

    .breadcrumb-font {
        font-size: 13px;
    }

    .cart-table {
        font-family: 微軟正黑體;
/*        font-size: 13px;*/
        padding: 5px;
        overflow: hidden;
    }

    .cart-table_dark {
        display: none;
    }

    .cart-table_55 {
        width: 60%;
        float: left;
        display: inline-block;
        font-family: 微軟正黑體;
        font-size: 14px;
        padding: 5px;
        text-align: left;
    }

        .cart-table_55 span {
            font-size: 12px;
        }

    .cart-table_15 {
        width: 40%;
        float: right;
        display: inherit;
        text-align: left;
        font-family: 微軟正黑體;
        font-size: 13px;
        padding: 5px;
        clear: right;
        height: auto;
    }

    .cart-table_item {
        width: 46%;
        float: left;
        text-align: left;
        padding: 0.5rem;
    }

    .cart-table_item span {
        display: block;
        font-size: 12px;
        color: #007bff;
    }
    .cart-table_itemA {
        width: 60%;
        float: left;
        text-align: left;
        padding: 0.5rem;
    }

    .cart-table_itemA span {
        display: block;
        font-size: 12px;
        color: #007bff;
    }

    .cart-table_list {
        width: 39%;
        float: left;
        text-align: center;
        padding: 0.3rem;
    }

    .cart-table_item2 {
        width: 60%;
        float: left;
        text-align: left;
        padding: 0.5rem;
    }

        .cart-table_item2 span {
            display: block;
            font-size: 12px;
            color: #007bff;
        }

    .cart-table_list2 {
        width: 40%;
        float: left;
        text-align: center;
        padding: 0.3rem;
    }

    .cart-table_delete {
        width: 15%;
        float: left;
        text-align: center;
        padding: 0.6rem 0.6rem 0.3rem 0.0rem;
    }

    .cart-table_list li {
        width: 100%;
        clear: both;
        text-align: left;
        list-style: none;
        padding: 0.1rem;
    }

        .cart-table_list li span {
            display: inline-block;
        }

    .cart-table_list2 li {
        width: 100%;
        clear: both;
        text-align: left;
        list-style: none;
        padding: 0.1rem;
    }

    .cart-table_list2 li span {
        display: inline-block;
    }

    .process {
        font-family: 微軟正黑體;
        font-size: 19.5px;
/*        padding: 0.2rem;*/
        text-align: center;
    }

    .process-arr {
        font-size: 15px;
        margin: 0;
    }

    .process-arr_none {
        font-size: 15px;
        margin: 0;
    }

    .form-font5 {
        color: #333;
        font-size: 1rem;
        font-weight: 600;
        font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
        margin: 5px;
        display: inline-block;
        float: left;
        margin-right: 10px;
        width: 4rem;
    }

    .form-font5b {
        color: #333;
        font-size: 1rem;
        font-weight: 600;
        font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
        margin: 5px;
        display: inline-block;
        float: left;
        margin-right: 10px;
        width: 3.2rem;
    }
    #addtd{
        width:88px;
    }
    #overseastd {
/*        padding-left: 20px;*/
    }
    .form-a {
    }

        .form-a li {
            margin: 0.2rem 0;
        }

    .table2 {
        margin-bottom: 1rem;
        background-color: transparent;
        font-family: 微軟正黑體;
        font-size: 14px;
    }

        .table2 th,
        .table2 td {
            padding: 0.3rem;
            vertical-align: top;
        }

    .orderfinish {
        margin-top: 2rem;
    }

        .orderfinish p {
            font-family: 微軟正黑體;
            font-size: 15px;
            line-height: 28px;
        }
}

.thesame {
    color: #333;
    font-size: 1rem;
    font-weight: 600;
    font-family: \5FAE\8EDF\6B63\9ED1\9AD4,\65B0\7D30\660E\9AD4;
}
#shopping-cart-totals-table td {
    font-weight:500;
}
.order-list{
    float:right;
}
.acttitle {
    font-size: 22pt;
    padding-bottom: 58px;
    font-weight: bold;
}

#onlineTesting {
    right: 10px;
    bottom: 10px;
    background-color: #FFFFFF;
    z-index: 9999;
    position: fixed;
    border: solid 1px #999999;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    -webkit-box-shadow: 3px 3px #cccccc;
    -moz-box-shadow: 3px 3px #cccccc;
    box-shadow: 3px 3px #cccccc;
    font-size: 15px;
}

#onlineTesting .testingTitle {
    padding: 8px;
    background: #684e41;
    font-weight: bold;
    color: #ffffff;
    border-bottom: 1px solid #cccccc;
}

#onlineTesting .testingContent {
    padding: 8px;
    text-align: center;
}

#onlineTesting .testingContent ul {
    margin-left: -10px;
}

#onlineTesting .testingContent ul li {
    padding: 3px;
    text-align: left;
}
#cartAmount {
    color: red;
    position: relative;
    left: 3px;
    top: -11px;
    background: #ffffff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0.5px 2.5px;
    font-size: 13px;
    font-family: "Font Awesome 5 Free"
}
#searchicon {
    cursor:pointer;
}
#keyword {
    width: 100%;
    padding: 18px 8px;
    text-align: right;    
}
.hide{
    display:none;
}
#loading {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 50%;
    top: 150px;
    transform: translate(-50%, -50%);
}

#loadingTxt {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 16px;
    text-align: center;
    width: 350px;
    background: #ffffff;
    display: none;
    position: fixed;
    z-index: 9999;
    left: 50%;
    top: 50%;
    /*    margin-top: -50px;
    margin-left: -100px;*/
    font-size: 14px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#mask {
    display: none;
    position: fixed;
    opacity: 0.5;
    z-index: 9998;
    width: 100%;
    height: 100%;
    background: #000000;
    top: 0;
    left: 0;
}

.loadingTxt {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0px !important;
    text-align: center;
}

#loadingTxt input {
    margin-top: 16px;
}
